@charset "utf-8";

/****************************************
 センター病院 - バイオバンク科 style-biobank.css
*****************************************/
/* Topページ */
dl.provision-samples > dt + dd {
  margin-left: 0;
  margin-top: .25rem;
}

/* 各種資料 */
ul.sample-usage {
  padding-left: 0;
  counter-reset: number 0;
}

.sample-usage .sample-usage_list {
  padding-left: 20px;
}

.article .txtbox ul.sample-usage li.sample-usage_list:before {
  counter-increment: number 1;
  content: counter(number) '.';
  top: 0;
  left: 0;
  width: auto;
  height: auto;
  background-image: none;
}

.nav .subtopnav dd,
.nav.subnav dd {
  white-space: pre-wrap;
}